<!DOCTYPE html>

<!--[if IE ]>
<html class="ie page-home-html" lang="en"
      dir="ltr">
<![endif]-->

<!--[if !(IE)]><! -->
<html lang="en" dir="ltr" class="page-home-html">

  <!--<![endif]-->
  <head>
    <script>
      var boilerplate_timer = Date.now();
    </script>
    <meta charset="UTF-8">
    <meta name="viewport" content="initial-scale=1.0,width=device-width,height=device-height,shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="google" content="notranslate">

    <!--[if (IEMobile)]>
            <meta http-equiv="cleartype" content="on">
            <![endif]-->
    <meta name="robots" content="noindex, nofollow">
    <title>Home - Project's name</title>
    <meta name="description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">

    <!-- <link rel="canonical" href="http://google.fr/"/> -->

    <!-- <link rel="alternate" href="http://google.com/" hreflang="en"/> -->
    <meta name="og:type" content="website">
    <meta name="og:title" content="Home - Project's name">
    <meta name="og:site_name" content="Project">
    <meta name="og:description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">
    <meta name="og:image" content="../app/themes/portail-gate/assets/images/screenshot.png?28507264098">
    <meta name="og:locale" content="en_US">
    <meta name="image" content="../app/themes/portail-gate/assets/images/screenshot.png?28507264098">

    <!-- <meta name="og:url" content="http://google.fr/"> -->

    <!-- <meta name="fb:app_id" content="123456789"> -->

    <!-- <meta name="google-site-verification" content="..."/> -->

    <!--
                Testing tool : https://search.google.com/structured-data/testing-tool
                Documentation : https://developers.google.com/search/docs/data-types/corporate-contact
            -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "Organization",
        "@id": "http://my-website-url.com/#organization",
        "url": "http://my-organization-or-website-url.com/",
        "logo": "http://my-website-url.com/path/to/logo.png",
        "name": "Name of the organization",
        "sameAs": [
          "https://www.facebook.com/my-organization-facebook-page-url/",
          "https://www.instagram.com/my-organization-instagram-profile-url/",
          "https://www.youtube.com/channel/my-organization-youtube-channel-url/",
          "https://www.linkedin.com/company/my-organization-linkedin-profile-url/"
        ],
        "contactPoint": [{
          "@type": "ContactPoint",
          "telephone": "+33 6 76 76 76 76",
          "contactType": "customer service",
          "contactOption": [
            "HearingImpairedSupported",
            "TollFree"
          ],
          "areaServed": [
            "FR",
            "CHE",
            "BEL",
            "CA"
          ],
          "availableLanguage": [
            "French"
          ]
        }]
      }
    </script>
    <link rel="apple-touch-icon" sizes="114x114" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-114x114.png?28507264098">
    <link rel="apple-touch-icon" sizes="120x120" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-120x120.png?28507264098">
    <link rel="apple-touch-icon" sizes="144x144" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-144x144.png?28507264098">
    <link rel="apple-touch-icon" sizes="152x152" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-152x152.png?28507264098">
    <link rel="apple-touch-icon" sizes="180x180" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-180x180.png?28507264098">
    <link rel="apple-touch-icon" sizes="57x57" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-57x57.png?28507264098">
    <link rel="apple-touch-icon" sizes="60x60" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-60x60.png?28507264098">
    <link rel="apple-touch-icon" sizes="72x72" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-72x72.png?28507264098">
    <link rel="apple-touch-icon" sizes="76x76" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-76x76.png?28507264098">
    <link rel="apple-touch-startup-image" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon.png?28507264098">
    <link rel="icon" type="image/png" sizes="16x16" href="../app/themes/portail-gate/assets/images/favicon/favicon-16x16.png?28507264098">
    <link rel="icon" type="image/png" sizes="228x228" href="../app/themes/portail-gate/assets/images/favicon/coast-228x228.png?28507264098">
    <link rel="icon" type="image/png" sizes="32x32" href="../app/themes/portail-gate/assets/images/favicon/favicon-32x32.png?28507264098">
    <link rel="manifest" href="../app/themes/portail-gate/assets/images/favicon/manifest.json?28507264098">
    <link rel="shortcut icon" href="../app/themes/portail-gate/assets/images/favicon/favicon.ico?28507264098">
    <link rel="yandex-tableau-widget" href="../app/themes/portail-gate/assets/images/favicon/yandex-browser-manifest.json?28507264098">
    <meta name="msapplication-TileImage" content="../app/themes/portail-gate/assets/images/favicon/mstile-144x144.png?28507264098">
    <meta name="msapplication-config" content="../app/themes/portail-gate/assets/images/favicon/browserconfig.xml?28507264098">
    <meta name="theme-color" content="#ffffff">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="apple-mobile-web-app-title" content="Project">
    <meta name="application-name" content="Project">
    <link rel="stylesheet" href="../app/themes/portail-gate/assets/css/main.css?28507264098" type="text/css" media="not print" />
    <script>
      /* It will add a <link rel="stylesheet"> element after page load. */
      /* It requires to enable the "load_print_css" option in boilerplate-includes/js/my-file.js */
      var boilerplate_print_css_url = '../app/themes/portail-gate/assets/css/print.css?28507264098';
    </script>
  </head>
  <body class="page-home-body">
    <header id="header"></header>

    <!--
    Include this snippet only on the frontpage.
    Testing tool : https://search.google.com/structured-data/testing-tool
    Documentation : https://developers.google.com/search/docs/data-types/sitelinks-searchbox
    -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "WebSite",
        "@id": "http://my-website-url.com/#website",
        "url": "http://my-website-url.com/",
        "name": "Name of the website",
        "potentialAction": {
          "@type": "SearchAction",
          "target": "http://my-website-url.com/?s={search_term_string}",
          "query-input": "required name=search_term_string"
        }
      }
    </script>
    <main id="main-content">
      <div class="wrapper clearfix">
        <h1>Hello world!</h1>
        <h2>1. Lorem ipsum</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit..</p>
        <h2>2. Lorem ipsum</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit..</p>
        <h2>3. Lorem ipsum</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit..</p>
      </div>
    </main>
    <footer id="footer"></footer>
    <script src="../app/themes/portail-gate/assets/js/main.js?28507264098" async></script>

    <!-- <link href="https://fonts.googleapis.com/css?family=Lato:400,700,900%7CRoboto:400,500" rel="stylesheet"> -->
  </body>
</html>